﻿ul.p-service-list__type2 {
    display: grid;
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-columns: repeat(2, minmax(0, 1fr));
    column-gap: 20px;
    row-gap: 25px;
}

.my-news {
    background: url(/Design/img/bunkhoang/About/b2.png) no-repeat;
    background-size: cover;
}

.item-img-new-h {
    position: relative;
}

li.p-service-item__type2 {
    border-radius: 8px;
}

.item-img-new-h .img {
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}

.btn-book-item {
    padding: 8px 0 17px 0;
    position: relative;
}

a.book-now-btn {
    display: flex;
    color: #FFF;
    font-family: Inter_24pt-SemiBold;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%; /* 24px */
    text-transform: uppercase;
    width: 138.029px;
    height: 36.006px;
    align-items: center;
    justify-content: center;
    margin: auto;
    position: relative;
}

    a.book-now-btn:hover {
        color: #9b7b4f;
    }

.btn-book-item:before {
    content: "";
    position: absolute;
    background: url(/Design/img/SongNgocSpa/btn.png) no-repeat;
    background-size: 100% 100%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 138.029px;
    height: 36.006px;
    margin: auto;
}

.item-img-new-h .img:before {
    content: '';
    background: rgba(var(--villoz-white-rgb, 255, 255, 255), 0.3);
    bottom: 50%;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
    opacity: 1;
    z-index: 3;
    pointer-events: none;
    transition: all 600ms linear;
}

.item-img-new-h .img img {
    width: 100%;
    height: 379px;
    border-radius: 10px;
    transition: all .3s;
    overflow: hidden;
}

.b-content-new-item-l {
    position: relative;
    width: 87%;
    left: 0;
    right: 0;
    bottom: 50px;
    margin: auto;
    padding-top: 22px;
    padding-left: 30px;
    padding-bottom: 37px;
    padding-right: 30px;
    border-radius: 10px;
    background: #FFF;
}

.w-date-view-new {
    display: flex;
    align-items: center;
    display: none;
}

.b-content-new-item-l .options-item {
    display: flex;
    align-items: center;
    padding-right: 18px;
}

.b-content-new-item-l .content {
    margin-top: 14px;
}

    .b-content-new-item-l .content h3.title {
        margin: 0;
        /* 25.6px */
        color: #FF1D33;
        font-family: 'Inter_28pt-Bold';
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: 128%; /* 25.6px */
        text-transform: capitalize;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        display: -webkit-box;
    }

    .b-content-new-item-l .content .descript {
        margin-top: 13px;
    }

        .b-content-new-item-l .content .descript span {
            color: #5F5F5F;
            font-family: 'Inter_28pt-Regular';
            font-size: 14px;
            font-style: normal;
            font-weight: 400;
            line-height: 150%;
            overflow: hidden;
            text-overflow: ellipsis;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;
            display: -webkit-box;
        }

span.link-detail-new {
    display: block;
    margin-top: 17px;
    padding-top: 17px;
    color: #8F5015;
    font-family: 'Inter_28pt-Bold';
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 128%;
    text-transform: capitalize;
    border-top: 1px solid #E8DEDE;
}

.item-img-new-h:hover .img:before {
    top: 0;
    bottom: 0;
    opacity: 0;
    transition: all 600ms linear;
}

.options-item.view-new-item {
    padding-right: 0;
    padding-left: 18px;
    position: relative;
}

.b-content-new-item-l .options-item span {
    color: #4D4D4D;
    font-family: 'Inter_28pt-Regular';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 138.688%;
    margin-left: 5px;
}

.options-item.view-new-item:before {
    content: "";
    position: absolute;
    background: #ccc;
    left: 0;
    top: 3px;
    width: 1px;
    height: 14px;
}

.my-news.hh-service-child {
    background-image: unset;
    background-color: #FAEFE0;
    position: relative;
}

.p-service-img__type2 img {
    overflow: hidden;
    transition: all 0.5s ease-out;
    border-radius: 8px;
}

.item-top-content-service-child {
    position: relative;
    border-radius: 8px;
}

.des-service-child-item span {
    margin-top: 16px;
    color: #585858;
    font-family: 'Manrope-Regular';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 144%;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.w-detail-view-service-child {
    display: flex;
    align-items: center;
    margin-top: 10px;
    border-top: 1px solid #E8DEDE;
    padding-top: 10px;
}

.view-service-child-item {
    display: flex;
    align-items: center;
    margin-left: 15px;
}

    .view-service-child-item span {
        padding-left: 4px;
        padding-right: 18px;
        color: #4D4D4D;
        font-family: 'Manrope-Regular';
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 138.688%;
    }

.detail-service-link {
    display: block;
    color: #8F5015;
    font-family: 'Manrope-Bold';
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    text-transform: capitalize;
}

.p-service-img__type2 {
    overflow: hidden;
    border-radius: 8px;
}

li.p-service-item__type2:hover .p-service-img__type2 img {
    transform: scale(1.2);
}

.p-service-content__type2 {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
}

.item-top-content-service-child:before {
    content: "";
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .5);
    -webkit-transition: background-color .3s ease;
    -ms-transition: background-color .3s ease;
    transition: background-color .3s ease;
    border-radius: 8px;
}

.p-service-img__type2 {
    height: 285px;
}

li.p-service-item__type2:hover .decor-view-ser svg {
    animation: toBottomFromTop 0.5s forwards;
    transition: all 0.5s ease-out;
}

h3.title-ser-item {
    position: relative;
    margin: 0;
    color: #fff;
    text-align: center;
    font-family: 'BeautiqueDisplay-Bold';
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.decor-view-ser svg {
    width: 48px;
    height: auto;
}

.decor-view-ser {
    display: flex;
    align-items: center;
    width: 60px;
    height: 60px;
    border-radius: 50px;
    justify-content: center;
    background: #fff;
    margin: auto;
    margin-top: 10px;
    box-shadow: 0.835px 5.942px 24px 0px rgba(0, 0, 0, 0.23);
    transition: all 0.5s ease-out;
    overflow: hidden;
}

.decor-title-svg-ser {
    text-align: center;
}

li.p-service-item__type2:hover .decor-view-ser {
    background: #8F5015;
}

.decor-view-ser svg path {
    transition: all 0.5s ease-out;
}

li.p-service-item__type2:hover .decor-view-ser svg path {
    fill: #fff;
}

@-webkit-keyframes toBottomFromTop {
    49% {
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
    }

    50% {
        opacity: 0;
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
    }

    51% {
        opacity: 1;
    }
}

@keyframes toBottomFromTop {
    49% {
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
    }

    50% {
        opacity: 0;
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
    }

    51% {
        opacity: 1;
    }
}

@media(max-width:1023px) {
    ul.p-service-list__type2 {
        display: grid;
        grid-auto-rows: minmax(min-content, max-content);
        grid-template-columns: repeat(1, minmax(0, 1fr));
        column-gap: 15px;
        row-gap: 6px;
    }

    .item-img-new-h .img img {
        height: 100%;
    }

    .b-content-new-item-l {
        padding: 15px;
    }

    .des-service-child-item span {
        font-size: 12px;
    }

    .w-detail-view-service-child {
        display: none;
    }

    .p-service-img__type2 {
        height: 190px;
    }

    h3.title-ser-item {
        font-size: 16px;
    }

    .decor-view-ser svg {
        width: 33px;
    }

    .decor-view-ser {
        width: 45px;
        height: 45px;
    }
}

/*Service*/
.top-home-service h5 {
    margin: 0;
    color: #4a8640;
    text-align: center;
    font-family: 'Anybody-Bold';
    font-size: 42px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 58.8px */
    text-transform: capitalize;
    margin-bottom: 12px;
    margin-top: 12px;
}

.home-resion-service-hh {
    background: url(/Design/img/lamCocoSpa/b5.png) no-repeat;
    background-size: cover;
}

.top-home-service:before {
    content: "";
    position: absolute;
    background: #4a8640;
    left: 0;
    top: -13px;
    width: 182px;
    height: 7px;
    right: 0;
    margin: auto;
}

.top-home-service {
    text-align: center;
    margin-bottom: 54px;
    position: relative;
}

    .top-home-service section {
        /* 21px */
        color: #333;
        text-align: center;
        font-family: 'Inter_28pt-Regular';
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: 140%; /* 21px */
        text-transform: capitalize;
        width: 743px;
        margin: auto;
    }

.title-home-service img {
    margin: auto;
}

.w-home-service {
    position: relative;
}

.tree-service-home {
    position: absolute;
    z-index: 1;
    top: -167px;
}

img.imgdecorback {
    position: absolute;
    top: -63px;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 1764px;
}

.w-home-service .grid.wide {
    position: relative;
    padding: 0;
}

.w-home-service {
    padding-top: 68px;
    padding-bottom: 134px;
}

li.item-home-service {
    list-style: none;
    border-radius: 19px;
    border: 1.495px solid #9B7B4F;
    background: #FFF;
}

ul.list-home-service {
    display: grid;
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-columns: repeat(4, minmax(0, 1fr));
    column-gap: 14px;
    row-gap: 27px;
}

.content-item-home-service h3 {
    margin: 0;
    color: #8F5015;
    text-align: center;
    font-family: "TUV Domaine Display";
    font-size: 23px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    text-transform: capitalize;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.content-item-home-service section {
    margin-top: 8px;
    color: #333;
    text-align: center;
    font-family: 'Inter_28pt-Regular';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 21px */
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    padding: 0 15px;
    margin-bottom: 10px;
}

li.item-home-service:hover .content-item-home-service h3 {
    color: #ff1d33;
}

.price-service-item-h {
    display: flex;
    align-items: center;
    justify-content: center;
}

.price-service-one:nth-child(1) {
    padding-right: 14px;
    margin-right: 14px;
    border-right: 1px solid #9B7B4F;
}

.price-service-one {
    padding-bottom: 12px;
}

.img-item-home-service {
    position: relative;
    width: 100%;
    height: 250px;
    border-radius: 19px;
}

img.img-avatar-1.fill {
    visibility: visible;
    opacity: 1;
    transition: all .5s;
}

.price-service-one span {
    color: #FF1D33;
    font-family: 'BeautiqueDisplay-Medium';
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 21px */
}

.list-price-vn-usd {
    margin-top: -6px;
}

.price-service-one span strong {
    color: #FF1D33;
    font-family: 'BeautiqueDisplay-Black';
    font-size: 38px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 53.2px */
    text-transform: capitalize;
    margin-right: 3px;
}

.list-price-vn-usd p {
    margin: 0;
    color: #333;
    font-family: 'BeautiqueDisplay-Bold';
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal; /* 21px */
    text-transform: capitalize;
}

    .list-price-vn-usd p span {
        color: #333;
        font-family: 'BeautiqueDisplay-Bold';
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: normal; /* 21px */
        text-transform: capitalize;
    }

li.item-home-service:hover img.img-avatar-1.fill {
    opacity: 0;
    visibility: hidden;
}

.img-item-home-service > img {
    border-radius: 19px;
    transition: all .5s;
}

.content-item-home-service h2 {
    width: 100%;
    margin: 0;
    color: #4a8640;
    font-family: 'Inter_28pt-Bold';
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 21px */
    text-transform: capitalize;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.content-item-home-service h4 {
    margin: 0;
    color: #4a8640;
    font-family: 'Inter_28pt-Medium';
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 21px */
    text-transform: capitalize;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.content-item-home-service h5 {
    margin: 0;
    color: #4a8640;
    font-family: 'Inter_28pt-Medium';
    font-size: 16px;
    font-style: normal;
    margin-top: 4px;
    font-weight: 500;
    line-height: 140%; /* 21px */
    text-transform: capitalize;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

img.img-avatar-2.fill {
    position: absolute;
    visibility: hidden;
    width: 100%;
    height: 100%;
    top: 20px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    opacity: 0;
    transition: all .5s;
}

li.item-home-service:hover img.img-avatar-2.fill {
    visibility: visible;
    opacity: 1;
    top: 0;
}

li.item-home-service:hover .img-item-home-service:before {
    visibility: hidden;
    opacity: 0;
}

.content-item-home-service {
    margin-top: 14px;
    text-align: center;
    position: relative;
    padding: 0 20px;
    padding-bottom: 0;
}

.decor-service-bunkhoang {
    position: absolute;
    top: -23px;
    left: 4px;
    visibility: hidden;
    opacity: 0;
    transition: all .3s;
}

li.item-home-service:hover .decor-service-bunkhoang {
    visibility: visible;
    opacity: 1;
}

.title-service-top-hh h2 {
    margin: 0;
    color: #574848;
    text-align: center;
    font-family: 'BeautiqueDisplay-Bold';
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    margin-bottom: 16px;
    margin-top: 15px;
}

.bb-home-service {
    margin-top: 130px;
}

.title-service-top-hh {
    margin-bottom: 35px;
}

.bb-home-service ul.list-home-service {
    display: grid;
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-columns: repeat(4, minmax(0, 1fr));
    column-gap: 30px;
    row-gap: 113px;
}

.bb-home-service .img-item-home-service {
    height: 301px;
}

.bb-home-service .content-item-home-service h3 {
    font-size: 16px;
}

.bb-home-service .decor-service-bunkhoang {
    top: -15px;
}

@media(min-width:1400px) {
    img.imgdecorback {
        top: -90px;
        background-size: 100% 100%;
    }
}

@media(max-width:1023px) {
    .tree-service-home img {
        width: 100%;
    }

    .price-service-one span strong {
        font-size: 22px;
    }

    .list-price-vn-usd p span {
        font-size: 13px;
    }

    .price-service-one:nth-child(1) {
        padding-right: 6px;
        margin-right: 6px;
    }

    li .item-home-service:hover .img-item-home-service:before {
        opacity: 1;
        visibility: visible;
    }

    li.item-home-service:hover .decor-service-bunkhoang {
        display: none;
    }

    ul.list-home-service {
        display: grid;
        grid-auto-rows: minmax(min-content, max-content);
        grid-template-columns: repeat(2, minmax(0, 1fr));
        column-gap: 10px;
        row-gap: 10px;
    }

    .bb-home-service ul.list-home-service {
        display: grid;
        grid-auto-rows: minmax(min-content, max-content);
        grid-template-columns: repeat(2, minmax(0, 1fr));
        column-gap: 27px;
        row-gap: 40px;
    }

    .img-item-home-service {
        height: 410px;
    }

    .bb-home-service .img-item-home-service {
        height: 410px;
    }

    .content-item-home-service h3 {
        font-size: 23px;
    }

    .bb-home-service .content-item-home-service h3 {
        font-size: 14px;
    }

    .content-item-home-service section {
        font-size: 15px;
        line-height: 150%;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        display: -webkit-box;
    }

    .content-item-home-service span {
        position: unset;
        font-size: 15px;
        padding-bottom: 3px;
        margin-top: 10px;
    }

    .list-price-vn-usd {
        margin-top: 2px;
    }

    .w-home-service {
        padding-top: 50px;
        background: #f4f0e9;
        padding-bottom: 50px;
    }

    li.item-home-service:hover .content-item-home-service span {
        position: unset;
        background: unset;
        color: #8F5015;
        padding: 0 0 5px 0;
    }

    .top-home-service h5 {
        font-size: 18px;
    }

    img.imgdecorback {
        top: -22px;
        height: auto;
    }

    .top-home-service section {
        width: 100%;
        font-size: 13px;
    }

    .top-home-service {
        margin-bottom: 25px;
    }

    .tree-service-home {
        width: 17%;
        top: -50px;
    }

    .bb-home-service {
        margin-top: 65px;
    }

    .title-service-top-hh h2 {
        font-size: 16px;
    }
}

@media(max-width:739px) {
    .img-item-home-service {
        height: 250px;
    }

    .content-item-home-service h4 {
        font-size: 14px;
    }

    .price-service-one span strong {
        font-size: 21px;
    }

    .content-item-home-service h2 {
        font-size: 14px;
    }

    .list-price-vn-usd p span {
        font-size: 14px;
    }

    .content-item-home-service h5 {
        font-size: 14px;
    }

    .bb-home-service .img-item-home-service {
        height: 190px;
    }
}
/*End*/

/*Form lich hen*/

.detail-kp-booking {
    margin-bottom: 15px;
    padding: 30px;
    margin-top: 18px;
    border-radius: 10px;
    background: url(/Design/img/SongNgocSpa/bg2.png) no-repeat;
    background-size: cover;
}

.detail-kp-img {
    height: 400px;
    margin-bottom: 22px;
}

    .detail-kp-img img {
    }

.detail-kp-descript {
    margin-top: 20px;
    font-family: geoR !important;
}

.detail-vb-cate {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 28px;
}

    .detail-vb-cate a {
        margin: 5px;
        background-color: var(--default-color-1);
        color: #fff;
        font-family: 'robotoR';
        font-size: 15px;
        padding: 8px 16px;
        border-radius: 5px;
        transition: all .3s;
    }

        .detail-vb-cate a:hover {
            opacity: .7;
        }

.page-booking-form .form-item .error {
    position: absolute;
    top: 4px;
    /* color: transparent !important; */
    /* border-bottom: 1px solid #ff1d33; */
    /* width: 88%; */
    pointer-events: none;
    right: 15px;
    margin: auto;
}

.page-booking-form .form-item {
    position: relative;
    margin-bottom: 25px;
    display: flex;
    align-items: center;
    width: 50%;
    border-radius: 50px;
}

    .page-booking-form .form-item:nth-child(1) {
        margin-right: 20px;
    }

.form-item-book {
    width: 50%;
    position: relative;
    margin-bottom: 25px;
    display: flex;
    align-items: center;
    width: 155.029px;
    height: 40.006px;
}

img#ctl00_main_captchaImage2 {
    position: absolute;
    right: 39px;
    top: 0;
    height: 100%;
}

.page-booking-form .form-item input {
    width: 100%;
    border: none;
    border-bottom: 1px solid #fff;
    font-size: 16px;
    padding: 10px 0;
    color: #333;
    outline: 0;
    padding-left: 30px;
    background-color: #fff;
    border-radius: 50px;
}

.list-item-form-child {
    display: flex;
    align-items: center;
    width: 100%;
}

.page-booking-form .form-item input::placeholder {
    color: #C3C3C3;
    font-family: Inter_28pt-Medium;
    font-size: 15px;
    font-style: italic;
    font-weight: 500;
    line-height: 150%; /* 22.5px */
}

.page-booking-form .form-item .erolh {
    position: absolute;
    bottom: 0;
}

.page-booking-form .form-item .radio {
    display: flex;
    align-items: center;
    margin-right: 14px;
    user-select: none;
    cursor: pointer;
    margin-top: 12px;
}

    .page-booking-form .form-item .radio.active .radio-input::before {
        display: block;
    }

.page-booking-form .form-item .radio-input {
    width: 25px;
    height: 25px;
    border: 2px solid #0046974a;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .page-booking-form .form-item .radio-input::before {
        content: '';
        position: absolute;
        width: 13px;
        height: 13px;
        background-color: #0046974a;
        border-radius: 50%;
        display: none;
    }

.page-booking-form .form-item .radio span {
    display: block;
    margin-left: 7px;
    color: #666;
}

.page-booking-form .form-item .radio input {
    position: absolute;
    display: none;
}

.page-booking-btn {
    color: #fff;
    border: none;
    outline: none;
    font-family: 'Inter_24pt-SemiBold';
    margin: 0;
    border-radius: 55px;
    font-size: 17px;
    padding: 10px 0;
    cursor: pointer;
    transition: all linear .2s;
    position: relative;
    z-index: 1;
    background: transparent;
    width: 155.029px;
    height: 40.006px;
}

.form-item-book:before {
    content: "";
    position: absolute;
    background: url(/Design/img/SongNgocSpa/btn.png) no-repeat;
    background-size: 100% 100%;
    left: 0;
    z-index: 1;
    width: 155.029px;
    height: 40.006px;
}

.page-booking-btn:hover {
    background: #ff1d33;
}

.popup-datlich {
    position: fixed;
    z-index: 999999999999999999999999;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: #3333336e;
    display: none;
}

    .popup-datlich.show {
        display: block;
    }

    .popup-datlich .grid.wide {
        max-width: 1100px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

.popup-datlich-container {
}

.popup-datlich-wrap {
    display: flex;
}

.popup-datlich-form {
    display: flex;
    background-color: #fff;
    border-radius: 15px;
    max-width: 100%;
    padding: 33px;
    min-width: 600px;
}

    .popup-datlich-form .form-wrap:first-child {
        padding-left: 0;
    }

    .popup-datlich-form .form-wrap:last-child {
        padding-right: 0;
    }

    .popup-datlich-form .form-wrap {
        width: 50%;
        padding: 0 12px;
    }

.popup-datlich-wrap .wrap-left {
    width: 60%;
}

.popup-datlich-wrap .wrap-right {
    flex: 1;
    padding-left: 40px;
}

.popup-datlich-wrap .wrap-right-img {
    height: 427px;
}

h3.page-booking-title {
    margin: 0;
    font-family: "TUV Domaine Display";
    font-size: 25px;
    font-style: normal;
    color: #fff;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
}

.page-booking-form {
    margin-top: 8px;
}

.form-wrap-title {
    color: #fff;
    font-size: 20px;
    margin: 0;
    font-family: "TUV Domaine Display";
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 20px;
}

    .form-wrap-title.up {
        margin-top: 34px;
    }

.popup-datlich-form .form-item .error {
    position: absolute;
    bottom: 0;
    color: transparent !important;
    border-bottom: 1px solid #ff000078;
    width: 100%;
    pointer-events: none;
}

.popup-datlich-form .form-item {
    position: relative;
    margin-bottom: 25px;
    display: flex;
    align-items: center;
}

    .popup-datlich-form .form-item input {
        width: 100%;
        border: none;
        border-bottom: 1px solid #00469729;
        font-size: 15px;
        padding: 10px 0;
        color: #333;
        outline: 0;
    }

    .popup-datlich-form .form-item .erolh {
        position: absolute;
        bottom: 0;
    }

    .popup-datlich-form .form-item .radio {
        display: flex;
        align-items: center;
        margin-right: 14px;
        user-select: none;
        cursor: pointer;
        margin-top: 12px;
    }

        .popup-datlich-form .form-item .radio.active .radio-input::before {
            display: block;
        }

    .popup-datlich-form .form-item .radio-input {
        width: 25px;
        height: 25px;
        border: 2px solid #0046974a;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

        .popup-datlich-form .form-item .radio-input::before {
            content: '';
            position: absolute;
            width: 13px;
            height: 13px;
            background-color: #0046974a;
            border-radius: 50%;
            display: none;
        }

    .popup-datlich-form .form-item .radio span {
        display: block;
        margin-left: 7px;
        color: #666;
    }

    .popup-datlich-form .form-item .radio input {
        position: absolute;
        display: none;
    }

.popup-datlich-btn {
    background-color: var(--default-color-1);
    color: #fff;
    border: none;
    outline: none;
    padding: 0;
    margin: 0;
    width: 100%;
    border-radius: 55px;
    font-size: 17px;
    padding: 10px 0;
    cursor: pointer;
    transition: all linear .2s;
}

    .popup-datlich-btn:hover {
        opacity: .7;
    }

.form-item-drop {
    cursor: pointer;
    user-select: none;
}

    .form-item-drop .drop.active {
        display: block;
    }

    .form-item-drop .drop {
        position: absolute;
        top: 100%;
        background-color: #fff;
        z-index: 2;
        border: 1px solid #3333332e;
        border-radius: 5px;
        padding: 6px 0;
        max-height: 300px;
        overflow-x: hidden;
        display: none;
        overflow-y: overlay;
        box-shadow: 0 0 10px 0 #3333;
        max-width: 100%;
        min-width: 100%;
    }

        /* width */
        .form-item-drop .drop::-webkit-scrollbar {
            width: 6px;
        }

        /* Track */
        .form-item-drop .drop::-webkit-scrollbar-track {
            background: #f1f1f1;
        }

        /* Handle */
        .form-item-drop .drop::-webkit-scrollbar-thumb {
            background: #888;
            border-radius: 5px
        }

            /* Handle on hover */
            .form-item-drop .drop::-webkit-scrollbar-thumb:hover {
                background: #555;
            }

    .form-item-drop .drop-item {
        color: #5d5d5d;
        font-size: 15px;
        padding: 9px 16px;
        padding-top: 12px;
        line-height: 100%;
    }

        .form-item-drop .drop-item:hover {
            background-color: #f4f4f8;
        }

        .form-item-drop .drop-item.active {
            color: var(--default-color-1);
        }

    .form-item-drop .icon {
        position: absolute;
        right: 0;
        color: #3333339e;
        font-size: 14px;
    }

    .form-item-drop input {
        pointer-events: none;
    }

.popup-datlich-btn {
    background-color: var(--default-color-1);
    color: #fff;
    border: none;
    outline: none;
    padding: 0;
    margin: 0;
    width: 100%;
    border-radius: 55px;
    font-size: 17px;
    padding: 10px 0;
    cursor: pointer;
    transition: all linear .2s;
}

.popup-booking-policy {
    background-color: #f7f7f7a8;
    border-radius: 15px;
    font-size: 15px;
    line-height: 152%;
    padding: 15px;
    color: #333;
    margin-top: 15px;
}

    .popup-booking-policy a {
        display: unset;
        color: var(--default-color-2);
    }

        .popup-booking-policy a:hover {
            text-decoration: underline;
        }

.popup-datlich-form .form-item input.txtcaptchavalue {
    width: 90px;
    text-align: center;
    background-color: var(--default-color-1);
    color: #fff;
    pointer-events: none;
}

    .popup-datlich-form .form-item input.txtcaptchavalue::placeholder {
        color: #fff;
    }
/*RS*/
@media(max-width:1023px) {
    .detail-news-bottom .my-left {
        width: 100%;
    }

    .list-item-form-child {
        display: block;
    }

    .page-booking-form .form-item {
        width: 100%;
    }

        .page-booking-form .form-item input::placeholder {
            font-size: 16px;
        }

    .form-wrap-title {
        color: #fff;
        font-size: 18px;
    }

    h3.page-booking-title {
        font-size: 21px;
    }

    .content-item-home-service {
        padding: 0 4px;
    }

    img#ctl00_main_captchaImage2 {
        position: absolute;
        right: 9px;
        top: 2px;
        height: auto;
    }

    .page-booking-form .form-item input {
        font-size: 16px;
    }

    .detail-kp-booking {
        padding: 18px 15px;
    }

    .detail-news-bottom .my-right {
        width: 100%;
    }
}

@media(min-width:740px) and (max-width:1023px) {
}

@media(max-width:739px) {
    .popup-datlich-form {
        min-width: unset;
        max-width: 100%;
        flex-direction: column;
        max-height: 600px;
        overflow-x: hidden;
        overflow-y: overlay;
        padding: 15px;
    }

        .popup-datlich-form .form-wrap {
            width: 100%;
            padding: 0;
        }

    .popup-booking-policy {
        font-size: 14px;
        margin-top: 20px;
    }
}

/*End*/